Bug 205283 - pup crash when run from puplet
pup crash when run from puplet
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-05 15:21 EDT by Tom Tromey
Modified: 2014-08-11 01:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-20 10:54:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
stack trace (2.20 KB, text/plain)
2006-09-05 15:21 EDT, Tom Tromey
no flags Details

  None (edit)
Description Tom Tromey 2006-09-05 15:21:00 EDT
puplet says I have 47 updates available.
I choose to install the updates, and after entering the root
password an error dialog appears.
I'll attach the stack trace.

I suspect the problem is that pup tries to print something
and there is no place to print it.  Running pup from the command
line works fine.
Comment 1 Tom Tromey 2006-09-05 15:21:02 EDT
Created attachment 135596 [details]
stack trace
Comment 2 Jeremy Katz 2006-09-06 00:53:54 EDT
I don't get this at all... what yum plugins do you have installed and what are
the versions of yum and pirut installed?
Comment 3 Tom Tromey 2006-09-19 13:56:03 EDT
I don't recall what versions of yum and pirut I had ... I've updated
a few times since then.

I think I ran puplet in a terminal which I later closed.
But even that I don't remember for sure, sorry.

FWIW puplet as run during the normal login process seems to work fine.
Comment 4 Jeremy Katz 2006-09-20 10:54:11 EDT
I can't reproduce this trying here, so closing :/

Note You need to log in before you can comment on or make changes to this bug.